This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 977718 - spectrwm-2.3.0 is available
spectrwm-2.3.0 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: spectrwm (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lokesh Mandvekar
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-25 04:21 EDT by Upstream Release Monitoring
Modified: 2014-07-01 18:59 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-23 10:43:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-06-25 04:21:10 EDT
Latest upstream release: 2.3.0
Current version/release in Fedora Rawhide: 2.2.0-9.fc20
URL: https://opensource.conformal.com/snapshots/spectrwm/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Lokesh Mandvekar 2013-08-23 10:43:43 EDT
Done

Note You need to log in before you can comment on or make changes to this bug.